<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calendario</title>
</head>
<body>
    <!-- <form action="">
        //name=a que nos referimos y cual es el valor que el usuario esta enviando de cada campo del formulario
        <label for="hora">
            <span>Hora</span>
            <input type="time" id="hora" name="hora">
        </label>
        <label for="dia">
            <span>Dia</span>
            <input type="date" id="dia" name="dia">
        </label>
        <label for="Semana">
            <span>Semana</span>
            <input type="week" id="Semana" name="Semana">
        </label>
        <label for="mes">
            <span>Mes</span>
            <input type="month" id="mes" name="mes">
        </label>
        <input type="submit">
    </form> -->
    <!--<form action="">
        <label for="calendario">
            <span>Calendario</span>
            <input type="datetime-local" id="calendario" name="calendario">
        </label>
        <input type="submit">
    </form>-->
    <form action="">
        <label for="nombre">
            <span>¿Cual es tu nombre?</span>
            <input type="text" id="nombre" name="nombre" autocomplete="name" required/>
        </label>
        <label for="correo">
            <span>¿Cual es tu correo?</span>
            <input type="email" id="correo" name="correo" autocomplete="email" required/>
        </label>
        <label for="pais">
            <span>¿En qué país vives?</span>
            <input type="text" id="pais" name="pais" autocomplete="country" required/>
        </label>
        <label for="cp">
            <span>¿Cual es tu código postal?</span>
            <input type="number" id="cp" name="cp" autocomplete="postal-code" required/>
        </label>
        <input type="submit">
    </form>
</body>
</html>